@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Interpose Demo 1.01
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd GAMES\WEBFOOT\INTERPOS
loadfix -25
IPDEMO.EXE
loadfix -f
cd\
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Interpose Demo!
echo.
echo To play again, type IPDEMO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on